<?php 
if ( ! defined( 'ABSPATH' ) ) :
    exit; // Exit if accessed directly
endif;

get_header(); ?>

<div class="error-page-wrapper">
	<div class="container">
		<div class="row">
			<div class="col-sm-5 col-sm-offset-1">
				<div class="not-found-icon text-center">
					<i class="fa fa-frown-o" aria-hidden="true"></i>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="error-message">
				    <h2><?php esc_html_e( '404', 'maxrank' ); ?></h2>

				    <h3><?php esc_html_e( 'Page Not Found!', 'maxrank' ); ?></h3>

				    <p><?php esc_html_e( 'Sorry, we couldn\'t find the content you were looking for.', 'maxrank' ); ?></p>

				    <a href="<?php echo esc_url(home_url('/'));?>"><i class="fa fa-reply-all"></i><?php esc_html_e( 'Go Back Home', 'maxrank' ); ?></a>
				</div> <!-- /notfound-page -->
			</div> <!-- .col -->
		</div> <!-- .row -->
	</div><!-- /.container -->
</div> <!-- /.content-wrapper -->
<?php get_footer(); ?>
