<?php
if ( ! defined( 'ABSPATH' ) ) :
    exit; // Exit if accessed directly
endif;
?>

<!-- post author wrapper -->
<div class="post-author-wrapper">
	<div class="post-author-img">
		<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'maxrank_author_bio_avatar_size', 150 ) ); ?>
	</div>
	<div class="post-author-intro">
		<div class="post-author-content">
			<h3>
				<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" class="media-object">
					<?php echo get_the_author() ?>
				</a>
			</h3>
			<p><?php echo esc_html(get_the_author_meta('description')); ?></p>
		</div>
		<?php get_template_part( 'template-parts/author-social-info'); ?>
	</div>
</div><!-- post author wrapper -->