<?php
add_action('wp_ajax_nopriv_maxrank_more_post_ajax', 'maxrank_more_post_ajax');
add_action('wp_ajax_maxrank_more_post_ajax', 'maxrank_more_post_ajax');
 
if (!function_exists('maxrank_more_post_ajax')) {
    function maxrank_more_post_ajax(){
 
        $ppp                = (isset($_POST['perpage'])) ? $_POST['perpage'] : 6;
        $offset             = (isset($_POST['offset'])) ? $_POST['offset'] : 0;
        $args = array(
            'post_type'      => 'tt-portfolio',
            'post_status'    => 'publish',
            'posts_per_page' => $ppp,
            'offset'         => $offset
        );
 
        $loop = new WP_Query($args);
 
        if ($loop -> have_posts()) :
            while ($loop -> have_posts()) :
                $loop -> the_post(); ?>
                    
                    <div class="portfolio-items col-md-4 mb-30">
                        <div class="portfolio-wrapper transition">
                        
                            <?php 
                                the_post_thumbnail('maxrank_portfolio_thumb', ['class' => 'img-responsive']);
                            ?>

                            <div class="portfolio-content">
                                <div class="portfolio-caption">
                                    <h3><a href="<?php the_permalink(); ?>">
                                    <?php the_title(); ?>
                                    </a></h3>
                                    <ul class="list-inline portfolio-cat">
                                        <?php maxrank_portfolio_cat(); ?>
                                    </ul>
                                </div>
                                
                                <div class="portfolio-caption-link">
                                    <a href="<?php the_permalink(); ?>"><i class="fa fa-arrow-circle-o-right"></i></a>
                                </div>
                            </div><!-- /.portfolio-content -->
                        </div><!-- /.portfolio-wrapper -->
                    </div> <!-- /.col-md-4 -->
                
            <?php endwhile;
        endif;
 
        wp_reset_postdata();

        die();
    }
}