<?php
if ( ! defined( 'ABSPATH' ) ) :
	exit; // Exit if accessed directly
endif; ?>

<?php if (maxrank_option('header-social-button') == true || maxrank_option('header-contact')): ?>
	<!-- topbar -->
	<div class="top-bar">
		<div class="container">
			<div class="row">
				<div class="col-sm-6">

				<?php 
					$header_contact = (maxrank_option('header-contact'));
					$header_mail = (maxrank_option('header-mail'));
					?>

					<ul class="top-bar-cta list-inline hidden-xs">
						<?php if($header_contact) : ?>
						<li class="mr-20 cta-phone">
							<i class="fa fa-phone-square"></i>
							<?php echo esc_html($header_contact); ?>
						</li>
						<?php endif; ?>

						<?php if($header_mail) : ?>
						<li class="mr-20">
							<a href="mailto: <?php echo esc_attr($header_mail); ?>">
								<i class="fa fa-envelope-square"></i>
								<?php echo esc_html($header_mail); ?>
							</a>
						</li>
						<?php endif; ?>
					</ul>

				</div> <!-- /.col-sm-6 -->

				<?php if(maxrank_option('header-social-button', false, true)) : ?>
					<div class="col-sm-6">
						<?php get_template_part('template-parts/social', 'icons')?>
					</div> <!-- /.col-sm-6 -->
				<?php endif; ?>

			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- topbar -->
<?php endif; ?>