<?php
if ( ! defined( 'ABSPATH' ) ) :
    exit; // Exit if accessed directly
endif;
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('page-content'); ?>>

	<div class="entry-content">
		<?php the_content( '<span class="readmore">' . esc_html__( 'Read More', 'maxrank' ) . '</span>' );
			wp_link_pages(array(
	            'before'      => '<div class="page-pagination"><span class="page-links-title">' . esc_html__('Pages:', 'maxrank') . '</span>',
	            'after'       => '</div>',
	            'link_before' => '<span>',
	            'link_after'  => '</span>',
	        ));
		?>

		<?php 
		$tags_list = get_the_tag_list('<ul><li>', '</li><li>', '</li></ul>');

		if( $tags_list and is_single()) : ?>
			<div class="post-tags">
				<span><?php esc_html_e('Tags:', 'maxrank') ?></span>
				<?php printf(esc_html__('%1$s', 'maxrank'), $tags_list); ?>
			</div>
		<?php endif; ?>
    </div><!-- .entry-content -->	

</article> <!-- #post-## -->